/*==========自訂頁面=========*/

#about h3{
	text-align: center;	
color: #D82920;	

	}
	
#about strong{
font-size: 110%;
color: #FD0202;	
}

#about h4{
	text-align: center;	
	color: #0049AD  !important;
	}
	
	
#about h5{
	text-align: center;	
	color: #E52578  !important;
	}
	
#about h6{
	text-align: center;	
	color: #007CB2  !important;
	}
	


#about .table{
margin: 30px 0px;
}
 
#about .alert{
font-size: 120%;
}
 
#xo-content .formatbox  #about_title_h3{
	position: relative;
	background: #8330FF  url(../../img/frame/) no-repeat left top;

color: #FFFFFF;	
	margin-bottom: 30px !important;
font-size: 135%;
padding: 5px 0px;
font-weight: 550;
clip-path: polygon(0 0, 100% 0, 98% 100%, 2% 100%);
}



#xo-content .formatbox  #about_title_h3 #about_title{
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	color: #8330FF;
	padding: 0px 35px;
clip-path: polygon(0 0, 100% 0, 95% 100%, 5% 100%);
}


#about h3::before {
	content: '';
	position: absolute;
	height: 60%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 20px;
	left: 15px;
	top: 11px;

clip-path: polygon(0 0, 100% 0%, 100% 100%, 45% 100%);

}
#about h3::after{
	content: '';
	position: absolute;
	height: 60%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 20px;
	right: 15px;
	top: 11px;
clip-path: polygon(0 0, 100% 0%, 55% 100%, 0% 100%);

}
 
 #about {
 	position: relative;
 	padding: 0px 10px; 
 }
 


#about  .style_01{
font-weight: 550;
color: #EA4891;
font-size: 120%;
}
#about  .style_02{
font-weight: 550;
color: #FF622D;
font-size: 120%;
}
#about  .style_03{
font-weight: 550;
color: #8330FF;
font-size: 120%;
}
#about  .style_05{
font-weight: 550;
color: #009140;
font-size: 120%;
}
#about  .style_04{
font-weight: 550;
color: #A08D00;
font-size: 120%;
}
#about  .style_06{
font-weight: 550;
color: #D9271C;
font-size: 120%;
}


.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

/*
#about .thumbnail{
margin: 30px 0px !important;
}
#about  #img_box{
margin: 20px 0px !important;
}

*/
#about  p{
text-indent: 2em; 
color: #262626;
}
 #about #img_box{
  transition: all .25s ease .1s;
 }
 
 
  
 #about #img_box img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  transition: all .55s ease .1s;
}
 #about #img_box:hover{
  border: 1px solid #8330FF;
  padding: 0px;
}

 #about #img_box:hover img:not(.page4 #about .img_box_l img):not(.page6 #about .img_box_l img):not(.page7 #about .img_box_l img) {
  transform: scale(1.5, 1.5);
}


/*==========頁籤================*/
#about #tabs  ul li {
    display: list-item;
    list-style: none;
    margin: 0px 0px 0px 0px;
}


#about #tabs  ul {
     margin: 0px 0px 0px 0px; 
     list-style-type: decimal; 
}

 #about  #foot_box{
 	position: relative;
 	margin: 30px 0px 0px 0px;
 	text-align: right;	
 	font-weight: 550;
 	font-size: 120%;
 }
 


/*=========關於埔心==============*/
.page4 #about .img_box_l{
width: 100%;
border: 1px solid #9E9E9E;
margin: 10px 0px 20px 0px;
overflow: hidden;
padding: 10px;
}

.page4 #about .img_box_l img{
display: block;
}




/*=========校徽校歌==============*/
.page5 #about .img_box_l{
width: 100%;
border: 1px solid #9E9E9E;
margin: 0px 0px 0px 0px;
padding: 10px;
overflow: hidden;
}

.page5 #about .img_box_l img{
display: block;
}

.page5 #about  #tabs-2 #lyrics li:nth-child(2n+1){
color: #043F97;
}
.page5 #about  #tabs-2 #lyrics li:nth-child(2n+2){
color: #EA1273;
}




/*=========校史沿革==============*/
.page6 #about .img_box_l{
width: 100%;
border: 1px solid #9E9E9E;
margin: 10px 0px 20px 0px;
overflow: hidden;
padding: 10px;
}

.page6 #about .img_box_l img{
display: block;
}
.page6 #about .aligned-text .leftbox{
color: #EA4F95;
font-weight: bold;
  transition: all .25s ease .1s;
}
.page6 #about .aligned-text{
border-bottom: 1px solid  #C1C1C1;
padding: 0px 0px 5px 0px;
margin: 0px 0px 0px 0px;
  transition: all .25s ease .1s;
}

.page6 #about .aligned-text:hover{
	background: #BC2DFF  url(../../img/frame/) no-repeat left top;
	color: #FFFFFF;
padding: 0px 10px 5px 10px;
cursor: pointer;
}
.page6 #about .aligned-text:hover .leftbox{
	color: #FFFFFF;
}


/*=========庫舍設施============*/
.page7 #about .img_box_l{
width: 100%;
border: 1px solid #9E9E9E;
margin: 10px 0px 20px 0px;
overflow: hidden;
padding: 10px;
}

.page7 #about .img_box_l img{
display: block;
}

.page7 #about  .table tr td:nth-child(1){
	width: 40%;
	text-align: center;	
    vertical-align: middle;	
    	
}
.page7 #about  .table tr td:nth-child(2){
	width: 35%;
	text-align: center;	
    vertical-align: middle;		
}

.page7 #about  .table tr:nth-child(2n+1){
background-color: #FFEFFF;
}
.page7 #about  .table tr:nth-child(2n+2){
background-color: #FCFFEA;
}


/*=========學區分佈============*/
.page8 #about .img_box_l{
width: 100%;
border: 1px solid #9E9E9E;
margin: 10px 0px 20px 0px;
overflow: hidden;
padding: 10px;
}

.page8 #about .img_box_l img{
display: block;
}

/*======畢業校友===========*/
.page11 #about .img_box_l{
width: 100%;
border: 1px solid #9E9E9E;
margin: 10px 0px 20px 0px;
overflow: hidden;
padding: 10px;
}
.page11 #about .img_box_l img{
display: block;
}




.page11  #about  .table tr td:nth-child(1){
	width: 20%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFE2FF;
}

.page11  #about  .table tr td:nth-child(2){
	width: 20%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #D8FFD8;
}

.page11  #about  .table tr td:nth-child(3){
	width: 20%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFFFDB;
}

.page11  #about  .table tr td:nth-child(4){
	width: 20%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFFFDB;
}

.page11  #about  .table tr td:nth-child(5){
	width: 20%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFFFDB;
}

.page11  #about  .table  #foot_tr th,
.page11  #about  .table  #foot_tr td{
    background-color: #F7F7F7;
}








/*=========校舍地圖============*/
.page13 #about .img_box_l{
width: 100%;
border: 1px solid #9E9E9E;
margin: 10px 0px 30px 0px;
overflow: hidden;
padding: 15px;
}

.page13 #about .img_box_l img{
display: block;
}



/*===========埔心園丁=============*/
.page1 #about .prepared_by{
font-size: 80%;
	text-align: center;	
    vertical-align: middle;	
}

.page1 #about .prepared_by th{
	text-align: center;	
    vertical-align: middle;	
    border: 1px solid #AAAAAA;
}

.page1 #about .prepared_by  .tr_box th{
    background-color: #EAEAEA;
}
 
.page1 #about .extension_box{
font-size: 85%;
	text-align: center;	
    vertical-align: middle;	
}


.page1 #about .extension_box tr td:nth-child(1){
    background-color: #FF8282;
    color: #FFFFFF;
}
.page1 #about .extension_box tr td:nth-child(6),
.page1 #about .extension_box tr td:nth-child(4),
.page1 #about .extension_box tr td:nth-child(2){
    background-color: #FFFFD6;
}
.page1 #about .extension_box tr td:nth-child(7),
.page1 #about .extension_box tr td:nth-child(5),
.page1 #about .extension_box tr td:nth-child(3){
    background-color: #FFEFE0;
}

/*====班級網站==========*/
.page2 #about .table{
font-size: 100%;

}

.page2 #about .table td{
	text-align: center;	
    vertical-align: middle;	
}

.page2 #about .table .firstgrade {
    background-color: #F5EDFF;


}
.page2 #about .table .secondgrade {
    background-color: #FFFFE8;

}


.page2 #about .table .thirdgrade {
    background-color: #E8F5FF;
}
.page2 #about .table .fourthgrade {
    background-color: #E8FFEB;
}
.page2 #about .table .fifthgrade {
    background-color: #FFEDED;
}

.page2 #about .table .sixthgrade {
    background-color: #F2F2FF;
}


/*====校園行事曆=========*/
.page3 #about iframe{
width: 100%;
height: 700px;
}





/*============動畫=================*/

.animationtrue   #about #conrent_01{
	position: relative;
	animation-duration: 1.5s;
	animation-name: aboutcenter;	
		opacity: 1;
} 


.animationtrue   #about .conrent_each {
	position: relative;
	animation-duration: 1.5s;
	opacity: 0;
}


@keyframes aboutcenter {
	from {
		top: 200px;
		opacity: 0;
	}

	to {
		top: 0px;
		opacity: 1;
	}
}